Subject: New Reply Received - Re: Vulnerability report -No DMARC record found / NO DEMARC REJECT POLICY
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 13 Feb 2020 06:17:09 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  Re: Vulnerability report -No DMARC record found / NO DEMARC REJECT POLICY  Ticket comment <div dir="ltr">Hi Team,<br><br>I'm a Freelancer and web-security researcher, I reported you a vulnerability about a month ago, but i haven't been contact by anyone among your team. I'm hoping to receive a bounty reward  for responsible disclosure. Kindly inform me regarding to report and it's bounty reward. furthermore I would like to disclose it on my blog within a week of this email.<br>If there is any objection kindly inform me before then.<br><br><br>Best Regards,<br>Husnain Iqbal<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 30 Jan 2020 at 21:46, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>Hi Husnain,</div>
<div style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>​<br style="box-sizing:border-box">
</div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>Thank you for getting in touch with us.<div style="box-sizing:border-box;word-break:break-word"> </div>
<div style="box-sizing:border-box;word-break:break-word">This doesn’t look like something related to the Landmark Group. To know more about the Landmark Group, visit <a href="http://www.landmarkgroup.com/" rel="noreferrer" style="box-sizing:border-box;background-color:transparent;color:rgb(44,92,197);text-decoration:none;word-break:break-word" target="_blank">www.landmarkgroup.com</a>
</div>
<div style="box-sizing:border-box;word-break:break-word"> </div>
<div style="box-sizing:border-box;word-break:break-word">
<div style="box-sizing:border-box;word-break:break-word">Your friends,</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">The Support Team</div>
</div>
</div>
<div>​<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/433154